.testimonials-section {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-bottom: 3rem;
}

.clipped-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip-path: polygon(0 0, 100% 28%, 100% 100%, 0% 100%);
  background-color: var(--light-bg-color);
  z-index: -1;
}

.testimonials-wrapper {
  position: relative;
  padding: 2rem 4rem;
  z-index: 1;
}

.testimonials-wrapper .top-subtitle,
.testimonials-wrapper .section-title {
  text-align: center;
}

.testimonials-content {
  margin-top: 3rem;
  display: flex;
  gap: 2rem;
}

.testimonials-left-col {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 2rem;
}

.testimonials-left-col .rounded-quote-icon {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials-left-col h1 {
  font-size: 2.5rem;
  font-weight: 900;
  line-height: 55px;
  font-family: "Inter", sans-serif;
}

.testimonials-left-col p {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 1.15rem;
  line-height: 32px;
  color: #675e5e;
}

.testimonials-right-col {
  width: 60%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.testimonials-container {
  width: 100%;
  display: flex;
  gap: 1.5rem;
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.testimonials-container::-webkit-scrollbar {
  display: none;
}

.testimonials-scroll-button {
  display: flex;
  gap: 0.5rem;
}

.testimonial-card {
  flex-shrink: 0;
  width: 300px;
  height: 470px;
  overflow: hidden;
  background: #ffff;
  border-radius: 5px;
  font-family: "Inter", sans-serif;
  box-shadow: 0px 0px 15px #dad3c2;
  padding-bottom: 1rem;
}

.testimonial-cert-image {
  width: 100%;
  height: 470px;
}

.testimonial-card img {
  width: 300px;
  height: 300px;
  overflow: hidden;
  border-bottom: 3px solid var(--primary-color);
  object-fit: cover;
  margin-bottom: 0.85rem;
}

.testimonial-card .video-js {
  width: 300px;
  height: 300px;
  overflow: hidden;
  border-bottom: 3px solid var(--primary-color);
  margin-bottom: 0.85rem;
}

.testimonial-card iframe {
  width: 300px;
  height: 300px;
  overflow: hidden;
  border-bottom: 3px solid var(--primary-color);
  margin-bottom: 0.85rem;
}

.testimonial-card .testimonial-name {
  padding-left: 1rem;
  font-weight: 800;
  font-size: 1rem;
  line-height: 25px;
  margin-bottom: 0.4rem;
}

.testimonial-card .testimonial-subtitle {
  padding-left: 1rem;
  font-size: 0.7rem;
  font-weight: 500;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0.7rem;
}

.testimonial-card .testimonial-description {
  height: 4rem;
  text-overflow: clip;
  padding-left: 1rem;
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 20px;
  margin-bottom: 0.6rem;
}

.testimonial-card .test-see-more {
  margin-right: 0.8rem;
  border: 0;
  outline: 0;
  float: right;
  cursor: pointer;
  font-size: 13px;
  font-weight: 800;
  border-radius: 30px;
  padding: 0.8rem;
  font-family: "Inter", sans-serif;
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
  transition: background-color 0.3s ease-out;
}

.testimonial-card .test-see-more:hover {
  background-color: #fff9e6;
  border: 1px solid var(--primary-color);
}

@media (max-width: 992px) {
  .testimonials-wrapper {
    padding: 1rem;
  }

  .testimonials-content {
    flex-wrap: wrap;
  }

  .testimonials-right-col {
    width: 100%;
  }

  .testimonials-left-col {
    width: 100%;
  }
}
